#gif-button {
    position: fixed;

    width: 458px;
    height: 164px;

    left: 50%;
    bottom: 5%;

    transform: translateX(-50%);

    border-radius: 15px;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    font-size: clamp(24px, 5vw, 45px);
}

#gif-button:hover {
    filter: brightness(80%);
}

#gif-button:active {
    filter: brightness(50%);
}
#gif-display {
    position: fixed;
    left: 50%;
    top: 40%;

    transform: translate(-50%, -50%);

    max-width: 80%;
    max-height: 60%;
}
